
.topNav { padding: 0; overflow: hidden; width: 960px; margin: 0 auto 0 auto; height: 25px; }
.hd_nav { font-size: 12px; width: 980px; margin: 0 auto 0 auto; overflow: hidden; height: 25px;}
.hd_nav * { padding: 0; margin: 0; font-size: 12px; font-family:"\5fae\8f6f\96c5\9ed1","\5b8b\4f53","Arial"; }
.hd_nav ul { list-style: none; }
.hd_nav li { color: #333; line-height: 14px; margin-left: -1px; float: left; padding: 5px 9px 0 9px; background-image: url(http://www.p5w.net/images/hd_bg.gif); background-repeat: no-repeat; background-position: right 6px; }
.hd_nav li.last { background-image: none; }
.hd_nav li a, .hd_nav li a:visited { color: #333; text-decoration: none; }
.hd_nav li a.red { color: #ff0000; }
.hd_nav li a:hover { color: #ff0000; text-decoration: underline; }

.footer { color :#666; font-family: Arial; width: 960px; margin: 4px auto 0 auto; height: 130px; overflow: hidden; background-color: #EEE; border-top: 1px solid #ccc; }
.footer a { color :#666; text-decoration :none; }
.footer a:hover { color :#ff0000; text-decoration :underline; }
.footer .footer-inner {width:800px; margin :0 auto 0 auto;}
.footer .f-l { width :460px;float :left ; text-align :center; margin-top:8px; }
.footer .f-l p { margin :0; padding :0; line-height :22px;}
.footer .f-r { float :left ;margin-top:8px; line-height :22px; text-align :left; }
